when is your `<https://get.pulumi.com/>` going to ...
# general
s
when is your
<https://get.pulumi.com/>
going to pull down
v3.44.2
? the
fatal error: concurrent map read and map write
has been driving me crazy
c
+1 with a note: v3.44.1 - same thing.
b
checking now it’s managed by https://www.pulumi.com/latest-version
c
@billowy-army-68599 v3.44.0 same thing. What is the latest stable?
s
they haven't iterated https://www.pulumi.com/latest-version to 3.44.2, not sure why
c
Is it a dependency that is being pulled as "latest" regardless of the Pulumi version, and so I am downgrading in vain?
b
we’re working on it now,
3.44.2
should be released shortly
c
Is there an ETA for the
fatal error: concurrent map read and map write
fix? I'm blocked by this, can't do anything with Pulumi...
Looks like v3.39.0 works. At least I can go back to my work...
b
3.44.2 is released now
c
Are you sure?
b
yes https://www.pulumi.com/latest-version it’s not released on homebrew yet, but that’s out of our hands